Instalación y configuración de DNSCrypt 2.0.15-1 + DNSmasq

En artículos anteriores sobre la versión 2.0.x de DSNCrypt junto a dnsmasq y en la configuración de dnscrypt-proxy con dnsmasq en su versión anterior 1.x estaba todo funcionando correctamente, pero en la última versión 2.0.15-1 encontré unos detalles que llevó a que deje de funcionar todo. Entonces lo que leí en foros era que volvían […]

Nos mudamos de yaourt para aurman y te cuento porqué

Hace tiempo que yaourt ya dejó de utilizar por los motivos que desarrollaré en ésta entrada. Luego de varios planteos, discusiones, insultos, etc. En diferentes grupos de telegram, como por ejemplo en ArchlinuxLatinoamerica de que conviene usar para la instalación de paquetes desde AUR, hay que destacar que no se está entendiendo la importancia de […]

Solución al error package-query: error while loading shared libraries

Estuve mirando que varios usuarios cuando querían actualizar el repositorio de AUR planteaban el siguiente error: package-query: error while loading shared libraries: libalpm.so.10: cannot open shared object file: No such file or directory Buscando un poco vi varias “alternativas” a la solución correcta, pero aquí voy a explicar en breves pasos como realizar el método […]

Solucionando el error de libx265.so=151-64

Hace unos días, luego de actualizar Arch, me encontré (no es siempre, pero puede pasar con una rolling release) con un problema de dependencias, en éste caso con libx265.so=151-64 que genera el paquete ffmpeg2.8. Éste paquete también depende de los siguientes que dejo a continuación con sus respectivos detalles para que lo tengan en cuenta: […]

Anarchy, alternativa para Arch Linux

¿Qué es? Anarchy Linux es una distro con la idea de llevar la “revolución” al mundo Linux de una manera sencilla. Los desarrolladores consideran que GNU/Linux es el camino al futuro de las computadoras de escritorio y le brindan una plataforma para instalar un sistema operativo personalizado de la manera en que ustedes desean. Anarchy […]

Solucionar error de dependencia fontsproto>=2.1.3

Bueno teniendo en cuenta que hace tiempo no escribimos nada en el blog y justo tengo un poco de “mala” suerte y cuando quise actualizar Archlinux tuve el error con la dependencia fontsproto>=2.1.3, entonces armo éste mini how to para solucionar ése “cuasi” bug que tienen algunos archers. Más allá que pasó hace unos días, […]